Skip to Content

Hana Spark Controller and the supported datatypes

Hi

according to the documentation of SAP Hana 2.0 and SPark Controller 2.0 P2 , when using spark controller 1.5 there are a lot of unsuported datatypes on the tables such as BLOB.

we are using spark controller 1.6 but seems like these datatypes are also not supported when integrating with Hive.

i saw i've installed the latest possible versions, but is there any way these types can be supported? should we use spark2 on ambary to achieve this maybe?

thanks

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers